<template>
  <el-table
      :data="tableData"
      style="width: 100%;height: 100%">
    <el-table-column
        prop="LabMonTime"
        label="检测时间">
    </el-table-column>
    <el-table-column
        label="氮氧化物">
      <el-table-column
          prop="NOMonTime"
          label="监测值">
      </el-table-column>
      <el-table-column
          prop="NOEndTime"
          label="标准值">
      </el-table-column>
    </el-table-column>
    <el-table-column
        label="二氧化硫">
      <el-table-column
          prop="SOMontime"
          label="监测值">
      </el-table-column>
      <el-table-column
          prop="SoEndTime"
          label="标准值">
      </el-table-column>
    </el-table-column>
    <el-table-column
        label="烟尘">
      <el-table-column
          prop="MonItemId"
          label="监测值">
      </el-table-column>
      <el-table-column
          prop="EndMonTime"
          label="标准值">
      </el-table-column>
    </el-table-column>
    <el-table-column
        label="非甲烷总烃">
      <el-table-column
          prop="MonItemId"
          label="监测值">
      </el-table-column>
      <el-table-column
          prop="MonItemId"
          label="标准值">
      </el-table-column>
    </el-table-column>
  </el-table>
</template>

<script>
export default {
  name: 'Detail',
  data () {
    return {
      tableData: [{
        LabMonTime: '2021-02-05 09:54',
        MonItemId: '---',
        EndMonTime: '30',
        NOMonTime: '44',
        NOEndTime: '100',
        SOMontime: '9',
        SoEndTime: '50'
      }, {
        LabMonTime: '2021-01-14 10:15',
        MonItemId: '---',
        EndMonTime: '30',
        NOMonTime: '70',
        NOEndTime: '100',
        SOMontime: '---',
        SoEndTime: '50'
      }]
    }
  },
  created () {
    // this.tableData = [...this.$attrs.ManualData]
    // console.log(this.tableData)
  }
}

</script>

<style scoped>

</style>
